<?php 
header('Content-Type: application/json');
include("dbConfig.php");
$employ_id = $_GET["employ_id"];
$sql = "UPDATE user_tbl SET deleted='1' WHERE user_id='$employ_id'";
if ($conn->query($sql) === TRUE) {
    $success = true;
    $response = array(
        'success' => $success,
        'msg' => "تمت الإضافة بنجاح",
        'status' => "success",
    );
} else {
    $success = false;
    $response = array(
                'success' => $success,
                'msg' => "هناك خطأ الرجاء اعادة المحاولة",
                'status' => "unsuccess",
    );
}
echo json_encode($response, JSON_UNESCAPED_UNICODE);
?>